All Projects

ID  desc Project Task Type Category Severity Summary
 62273  Community Packages Bug Report Packages Critical  [darktable] PLEASE ENTER SUMMARY 
 62220  Arch Linux Bug Report Packages: Extra Low  [imagemagick] Unmarked optional dependency on librsvg 
 62187  Community Packages Bug Report Packages Low  [wireshark-qt] wrong man page directory 
 62182  Community Packages General Gripe Packages Low  papirus-icon-theme marked out-of-date incorrectly. 
 61462  Community Packages General Gripe Packages Low  [wireshark] Switch to CMake, remove wireshark-gtk, PKGB ...
 61446  Community Packages Feature Request Packages Low  [sundials] Missing farkode library 
 61009  Arch Linux Bug Report Packages: Extra Low  [gvfs] Please mark avahi (runtime dependency) as option ...
 61008  Arch Linux Bug Report Packages: Testing Low  [libcups] Please mark avahi (runtime dependency) as opt ...
 60442  Community Packages Bug Report Packages Low  [cmark-gfm] source checksum error 
 59879  Community Packages Bug Report Packages Low  [cmark-gfm] should provide and conflict cmark 
 59772  Community Packages Bug Report Packages Low  [haskell-cmark-gfm] conflicts with cmark package  
 59729  Community Packages Bug Report Packages Low  [haskell-cmark-gfm] PLEASE ENTER SUMMARY 
 59727  Community Packages Bug Report Packages: Extra Low  Packages “cmark” and “cmark-gfm” install header files i ...
 59712  Community Packages Bug Report Packages Low  [sparkleshare] Missing git-lfs dependency 
 59678  Community Packages Bug Report Packages Low  [sparkleshare] Missing Dependency? AppIndicator not ins ...
 59662  Community Packages Bug Report Packages Medium  [arc-kde] media icon is dark 
 59252  Arch Linux Bug Report Packages: Core Low  [pinentry] executable marked as config in PKGBUILD 
 59250  Arch Linux Bug Report Packages: Extra Low  [gimp] 2.10.4-1 Darktable problem returns again 
 59227  Community Packages Feature Request Packages Low  [wireshark-qt] missing support for geoip 
 59217  Arch Linux Bug Report Packages: Extra Medium  akonadi needs libaom.so.0, not marked as a dependency 
Showing tasks 1 - 20 of 316 Page 1 of 16   --   1 - 2 - 3 - 4 - 5 - Last >>